
/* LAYOUT */
/* ----------------------------------------- */

/* == Algemene classes (ook gebruikt door Wordpress) ==*/
.aligncenter { display:block; margin:0 auto }
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }
.clearboth { clear:both; }
/*.clearleft { clear:left; }*/

/* == Handige classes ==*/
.dirtyLittleTrick { clear:both; display:block; height:1px; margin:-1px 0 0 0 } 
	/* als class voor <br> om goed floats te clearen */
	
div { position:relative } 
	/* Voor absoluut positioneren in elke div */

/* == Kleurenschema ==
	- donkerblauw: #07006c
	- lichtgeel: #ffffcd
	*/
	
body {
	margin-left:135px;
	background-color: #040048;
	width: 982px;
	}

div#page-wrap {
	margin-top:7px;
	background-image: url('../../img/backgroundcontainer.jpg');
	background-repeat: repeat-y;
	/*overflow: auto;*/
	
	}

div#content {
	float: left;
	padding: 0px 6px 20px 20px;
	width:724px;
	}

h1 a {
	background-image: url('../../img/header_new.jpg');
	background-repeat: no-repeat;
	height: 96px;
	width: 982px;
}

/* == top nav == */
#nav {
	display:block;
	height: 26px;
	color:white;
	padding:2px 0px 0px 10px; /* boven .. .. links */
	background: url('../../img/titlebargoud.jpg') repeat-x;
	font-size:12px;
	margin:0 9px 0 2px!important;
	position:relative;
	top:-13px;
	text-align:left;
	}
	
	#nav li#adminlink {
		position:absolute;
		right:10px;
		}
		#nav li#adminlink a{
			color:#EAC51F;
			}
		

	#nav li {
		 display:inline;
		 margin-right:12px;
		 line-height:23px;
		 }

	#nav li a {
		color:black;
		font-weight:bold;
		}

	#nav li a:hover {
		 color:white;	
		 }

/* == posts == */

div.post {
	border:1px solid #07006c;
	margin:15px 0;
	background-color:#f6f5d6;
	}

div.archivepost {
	margin:0!important;
	}

	div.archivepost h2 {
				height:23px!important;
				}

/* == in sidebar.php ==*/
div#sidebar {
	float: right;
	width: 213px;
	margin-right:15px;
	margin-top:8px;
	}					
		
#sidebar>ul>li {
		border:1px solid #07006c;
		margin:5px 0;
		}

#sidebar>ul>li div.sbscript {
		margin:5px;
		text-align:center;
		padding:5px;
		background-color:transparent;
		}

.widget table {
	margin:10px auto;
	}
	
.googledingen {
	width:130px;
	/*margin:20px auto;*/
	position:absolute;
	top:7px;
	left:4px;
	}


/* == postdata_onder == */
div.postdata_onder {
	margin:10px 0 0 0!important;
	font-size:10px;
	text-align:left;
	display:block;
	height: 25px;
	color:#000;
	padding:2px 0px 0px 10px; /* boven rechts onder links */
	background: #eac51f url('../../img/titlebarsubcat.jpg') top center repeat-x;
	position:relative;
	clear:both;
	}
	
.postdata_onder img {
							float:none;
							padding:0;
							margin:0;
							background:transparent;
							height:17px;
							border-width:0;
							}
							
.socialmediaspan{
							background-color:#040048;
							background-repeat:no-repeat;
							background-position:2px;
							border:1px solid #040048;
							display:block;
							height:20px;
							margin-right:10px;
							float:left;
							margin-top:1px;
							}

.socialmediaspan:hover {background-color:gold;}
.socialmediaspan:hover a{color:black;}
.socialmediaspan a {
							color:white;
							padding:0 6px 0 22px;
							line-height:18px;
							}
									
	.nujijbutton  { background-image:url('http://nujij.nl/nu-jij-icon-16x16.gif'); }
	.stumblebutton  { background-image:url('https://www.stichtingmilieunet.nl/andersbekekenblog/wp-content/uploads/2009/08/stumble.png'); }
	.linkedbutton  { background-image:url('https://www.stichtingmilieunet.nl/andersbekekenblog/wp-content/uploads/2009/08/linkedin.png'); }
	.facebookbutton  { background-image:url('https://www.stichtingmilieunet.nl/andersbekekenblog/wp-content/uploads/2009/08/facebook.png'); }
	.diggbutton { background-image:url('https://www.stichtingmilieunet.nl/andersbekekenblog/wp-content/uploads/2009/08/digg.png'); }
	.retweetbutton  { background-color:#80b62a; background-image:url('https://www.stichtingmilieunet.nl/andersbekekenblog/wp-content/uploads/2009/08/twitter.png'); }
	.buzzbutton  { background-image:url('https://www.stichtingmilieunet.nl/andersbekekenblog/wp-content/uploads/2009/09/buzz_icon.gif'); }

	
	.postdata_onder_content {
			position:absolute;
			top:8px;
			right:10px;
			}
			
/* == postfooter == */
div#postfooter {
	margin:0 auto;
	width:620px;
	border-top:1px solid #07006c; 
	}
		#postfooter div, #postfooter .ddop {
			float:left;
			border:1px solid #07006c;
			width:188px;	
			margin:8px;
			min-height:150px;
			}

/* == comments ==*/

#commentlist {
/*background:#07006c;*/
/*padding:10px;*/
margin:10px;
}
	
	#commentlist>li {
		background-image: url('../../img/titlebarsubcat.jpg');
		background-repeat: repeat-x;
		background-position:top;
		border:solid black;
		border-width:1px;
		margin:10px 10px;
		position:relative;
		padding:20px;
		padding-bottom:1px;
		}

.commentauthorcite {
		position:absolute;
		top:-10px;
		}
.commentdatep {
		position:absolute;
		top:-10px;	
		right:10px;
		}
	
/* == respond form + element ==*/
#respondform{
/*background:#07006c;*/
padding:10px;
margin:10px;
}

textarea {
	width:650px;
	border:1px solid #07006c;
	display:block;
	}	

.inputenlabel {
	background-color:#f6f5d6;
	display:block;
	padding:2px;
	margin:10px;
	}
	 .inputenlabel input {
	 		border:1px solid #07006c;
			}
.allowedtags {
	border:1px dashed #07006c;
	padding:8px!important;
	}

#submit {
	margin-top:10px;
	}
	
/* == footer == */
div#footer {
	clear: both;
	height: 24px;
	background-image: url('../../img/footer.jpg');
	background-repeat: no-repeat;
	}

/* == underfooter == */
#underfooter {
	border-top:1px solid white;
	margin:5px 20px 10px 10px; /*t r b l*/
	background-color:#1a1380;
	padding:0 10px 10px 10px;
	}
	
	#underfooter .column {
		/*border:2px solid white;
		border-width:0 0 0 1px;*/
		margin:5px 5px 0 0;
		width:170px;
		float:left;
		}
	#underfooter .column:first-child {
		border-width:0;
		}

#underfooter2 {
	border-top:0px solid white;
	margin:5px 20px 10px 10px; /*t r b l*/
	background-color:#1a1380;
	padding:0 10px 10px 10px;
	}